/* 
.left-side-bar{
    background: #ffffff !important;
}
.sidebar-light .sidebar-menu .submenu li a{
    color: #000000 !important;
}

.sidebar-light .sidebar-menu .dropdown-toggle:hover .micon, .sidebar-light .sidebar-menu .show>.dropdown-toggle .micon, .sidebar-menu .dropdown-toggle.active, .sidebar-menu .dropdown-toggle.active .micon {
    color: #000000 !important;
}

.sidebar-menu .dropdown-toggle {
    color: #0b132b !important;
    font-weight: 500;
}

.sidebar-menu .dropdown-toggle .micon {
    color: #000000 !important;
}
.sidebar-menu .submenu li a{
    color: #000000 !important;
}


.sidebar-menu .submenu {
    position: relative;
    width: 100%;
    display: none;
    background: rgba(236,240,244,.1) !important;
    padding: 4px 6px;
    border-radius: 0 0 8px 8px;
}

 .sidebar-menu .show>.dropdown-toggle {
    background: rgb(0 0 0) !important;
    color: #ffffff !important;
}

.sidebar-menu .dropdown-toggle:hover, .sidebar-menu .show>.dropdown-toggle {
    background: rgb(0, 0, 0) !important;
    color: #ffffff !important;
}
.sidebar-light .sidebar-menu>ul>li>.dropdown-toggle.active .micon, .sidebar-menu .dropdown-toggle:hover .micon, .sidebar-menu .show>.dropdown-toggle .micon {
    color: #fff !important;
} */

/*********************************************
***********************************************

		IB CUSTOM STYLE

***********************************************
***********************************************/

.ib_error {
    display: block;
    width: 100%;
    position: absolute;
    /* bottom: 0; */
    margin-top: 48px;
}